import request from '@/utils/request/index.js'

/**
 * @description 下单
 */
export const orderCreate = data =>
  request.post('/orderCreate', data)

/**
 * @description 支付
 */
export const orderPay = data =>
  request.post('/payment', data)

/**
 * @description 获取订单信息
*/
export const orderInfo = params =>
  request.get('/order/infomation', params)